### Hierarchy

- IBeautifierSchema

## Index

### Properties

- args
- contract
- status
- type

## Properties

### args

args: IBeautifyArgument[]

- Defined in src/byzcoin/beautifier/utils.ts:7

### contract

contract: string

- Defined in src/byzcoin/beautifier/utils.ts:6

### status

status: 0 | 1

- Defined in src/byzcoin/beautifier/utils.ts:4

### type

type: "spawn" | "invoke" | "delete"

- Defined in src/byzcoin/beautifier/utils.ts:5

Generated using TypeDoc